#include <stdio.h>
#include "aerr.h"

void SetErrLink(ERLINK *erlist,ERLINK *elink)
// ユーザー定義エラーメッセージリンク
{
ERLINK *elk;
	// エラーリンクの最後を探す
	elk=erlist; // リンクの最初
	while (elk->next!=NULL) elk=elk->next;
	// 最後に追加する
	elk->next=elink;
}
